## 安装

```shell
npm install bowen-tools
```

## 导入

```js
const bTools = require('bowen-tools')
```



## 格式化时间

```js
// 调用 dateFormat 对时间格式化 'YYYY-MM-DD hh-mm-ss'
const time = bTools.dateFormat(new Date());
```



## 转义 HTML 中的特殊字符

```js
const htmlCode = "<h1>test&nbsp;</h1>";
console.log(bowenTools.htmlEscape(htmlCode));
// 结果: &lt;h1&gt;test&amp;nbsp;&lt;/h1&gt;

const strCode = "&lt;h1&gt;test&amp;nbsp;&lt;/h1&gt;";
console.log(bowenTools.htmlUnEscape(strCode));
// 结果: <h1>test&nbsp;</h1>
```

## 开源协议

ISC